<component name="libraryTable">
  <library name="Gradle: com.google.dagger:dagger-android-support-2.16">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/dagger-android-support-2.16.aar/288c11dbbe6a6144576e2fecf9f49053/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/dagger-android-support-2.16.aar/288c11dbbe6a6144576e2fecf9f49053/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.dagger/dagger-android-support/2.16/f97845cd162f1ac89cbedadb33179c9aed0e4742/dagger-android-support-2.16-sources.jar!/" />
    </SOURCES>
  </library>
</component>